Bug 12021 - Missing page
Summary: Missing page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/b...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 09:32 UTC by Péter, Soós
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-09 09:32:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Péter, Soós 2000-06-09 09:32:48 UTC
Not Found

The requested URL /bugzilla/bugwritinghelp.html was not found on this
server.


Apache/1.3.12 Server at bugzilla.redhat.com Port 80

Comment 1 David Lawrence 2000-06-11 19:19:30 UTC
Fixed. Thanks


Note You need to log in before you can comment on or make changes to this bug.